Subject: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: Glenn Morris <[email-masked]>
Date: Thu, 12 May 2016 12:49:13 -0400

Eli Zaretskii wrote:

> Sorry, I don't see the list of blocking bugs being treated seriously.
> If we did treat it seriously, we wouldn't have had "deep freeze" on
> emacs-25, and wouldn't be planning the release in less than a month.

(off-topic)

Indeed. Though I have noticed some people looking at those issues
recently (thanks!).

I'd hope those in charge would be encouraging people to work on those
issues, but I haven't noticed it happening. Previous Emacs releases
weren't time-based, but were made when they were ready.

Also, good luck proof-reading every manual chapter in a month! :)